html,body {height: 100%;font-family:"寰蒋闆呴粦";}
body{background:url(../images/body_bg.gif) repeat-x;}
ul{list-style:none;}
button,dd,div,dl,dt,form,img,input,li,ol,p,td,th,ul{margin:0;padding:0;border:0}
li{list-style-type:none}
img{vertical-align:top;max-width: 100%;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:14px;font-weight:500}
input{font-size:12px;vertical-align:middle;color:#333;outline: 0}
.blk5{display:block;width:100%;height:5px;}
.blk10{display:block;width:100%;height:10px;}
.blk15{display:block;width:100%;height:15px;}
.blk25{display:block;width:100%;height:25px;}
.fl{float:left;}
.fr{float:right;}
a:hover{text-decoration:none;}
.section{background: #f6f7f7;}

.header {position: relative;z-index: 1000;}
.blk25.line{background:url(../images/ft-bg2.jpg) repeat;}
.topbar{text-align: right;position: relative;min-height: 110px;}
.topbar a:not(.t_logo,.p_logo){text-decoration: none;color:#5d5d5d;font-family: "寰蒋闆呴粦";margin-left:10px;position: relative;top:5px; z-index: 1000;}
.t_logo{width:598px;position: absolute;top:10px;left:0;background: url(../images/logo.png) no-repeat center center;min-height:90px; max-width:100%;background-size: 100%;}
.t_logo span{display:block;text-align:center;color:#3782a9;font-size:20px;font-family:"寰蒋闆呴粦";padding-bottom: 20px;position:relative;top:62px;}
.p_logo{width:80px;height:90px;display: block;background:url(../images/plogo.png) no-repeat;background-size: 100%; position:absolute;right:50px;bottom:0px;left:unset;}
.dpage img{width:70%;height:auto;}

.t_nav{background:#186085;border-radius:0;border:0;margin-bottom: 0;width:100%;}
.t_nav a{font-size:16px;color:#fff;}
.nav>li>a{display:inline-block;width:128px;text-align: center;height:56px;line-height:56px;padding: 0;}
.t_nav .nav li > a:hover,.t_nav .nav li a.current{background: #ffb03d;}
.t_nav .navbar-toggle{background:#fff;}
.navbar-toggle .icon-bar{background:#186085;}

.film_focus{width:477px;height:294px;overflow:hidden;position:relative;}
.film_focus .film_focus_imgs_wrap{width:100%;height:100%;font-family: "寰蒋闆呴粦";}
.film_focus ul.film_focus_imgs{width:10000px;height:100%;position:absolute;left:0;top:0;}
.film_focus ul.film_focus_imgs li{height:100%;width:477px;float:left;overflow:hidden;padding-bottom: 30px;position: relative;}
.film_focus ul.film_focus_imgs li img{width:100%;height:254px;}
.film_focus ul.film_focus_imgs li p{line-height: 40px;position: absolute;bottom:0;z-index: 100;color:#4e626d;font-size:12px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.film_focus ul.film_focus_nav{position: absolute;bottom: 7px;right:0;overflow: hidden;z-index:100;background:#fff;padding-left:20px;}
.film_focus ul.film_focus_nav li{width:20px;height:30px;line-height:30px;float: left;text-align: center;}
.film_focus ul.film_focus_nav li span{cursor: pointer;display:inline-block;width:8px;height:8px;border-radius: 50%;background: #8cd6fd;}
.film_focus ul.film_focus_nav .cur span{background: #ffb03d;}

.right-news{padding: 20px;}
.right-news .tit{color:#ff6600;font-size:25px;line-height: 30px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;text-align: center;}
.right-news .txt-con{color:#4e626d;font-size:15px;line-height: 30px;height:180px;overflow: hidden;  text-overflow: ellipsis; }
.r_more{color: #a2a09e;font-size:12px;font-family: "寰蒋闆呴粦";display: block;text-align: right;}

.top-tit{overflow: hidden;line-height: 30px;border-bottom: 1px solid #ccc;padding-bottom: 8px;}
.top-tit span{float: left;color:#0b6798;font-size:20px;}
.top-tit .f_more{float: right;text-decoration: none;color:#4d4d4d;font-size:12px;position: relative;top:6px;}

.news-list li{position: relative;padding-left:20px;line-height: 36px;height:36px;}
.news-list li.active{padding-left:185px;height:155px;border-bottom: 1px dotted #ccc;}
.news-list li a{font-size:15px;color:#4d4d4d;text-decoration: none;display:inline-block;width:100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.news-pic{position: absolute;left:0;top:0;}
.news-pic img{width:150px;}
.news-txt-con p{position: relative;line-height: 22px;height:110px;overflow: hidden;text-indent: 2em;color:#666565;}
.news-txt-con h2 a{display:block;width:100%;font-weight: bold; color:#4d4d4d;font-size:15px;padding-bottom: 10px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.next-group-btn{background:url(../images/arrow-next.png) no-repeat right center;padding-right:20px;color:#929090;font-size:12px;position: absolute;bottom:0;line-height: 22px;right:5px;}
.li-dot{display: inline-block;border-radius: 50%;width:6px;height:6px;background: #1880b6;position: absolute;left:3px;top:15px;}
.article-list li{padding:0 5px;line-height: 36px;height:36px;}
.article-list li a{font-size:15px;color:#4d4d4d;text-decoration: none;display:inline-block;width:100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.book-list li{width:33.33%;float: left;text-align: center;}
.book-list .books-pic img{width:150px;height:216px;}
.book-list .books-pic span{width:70%;height: 50px; display:table;text-align: center; margin: 0 auto;}

.job-list{overflow: hidden;}
.job-list li{padding-top:10px;}
.job-list label{display: inline-block;float: left;font-weight:100;border-radius: 50%;font-size:30px;margin-top:5px;margin-left:5px;color:#fff;text-align: center;width:30px;height: 30px;line-height: 65px; vertical-align: middle;}
.job-list .label1{background: #ffb03d;}
.job-list .label2{background: #8cd6fd;}
.job-list .label3{background: #9dcb29;}
.job-con-txt{margin-left:75px;min-height: 100px;}
.job-con-txt h2{color:#0b6798;font-size: 20px;line-height: 35px;}
.job-con-txt p{color:#666565;font-size:12px;line-height: 22px;text-indent:20px;}

.breadnav{background:#186085;height:35px;line-height: 35px;color:#fff;padding: 0 10px;font-family: "寰蒋闆呴粦";}
.breadnav a{color:#fff;text-decoration: none;}
.list-block{padding: 30px 80px;background: #fff;}
.list-block li{float: none;width:100%;}
.list-block .g-l-top{background: #f6f4f4;}
.list-block .g-l-con{overflow: hidden;background: #fcfcfc;border:3px solid #f3f3f3;padding: 20px 0;}
.list-block .g-l-con .txt-col{width:40%;min-height:158px;float: left;box-sizing: content-box;padding:0 32px;margin:30px 0 0;}
.list-block .g-l-con .txt-col-l{border-left:1px solid #ddd;}
.list-block .g-l-con .pic{width:132px; margin: 0 auto; display:block;}
.group-list .g-l-txt .p1{color:#929394;font-size: 15px;border-bottom: 1px solid #ccc; padding-bottom: 5px;max-width: 100%;margin-top: 20px;margin-bottom: 5px;}
.group-list .g-l-txt .p1 span{color:#186085;font-size: 18px;margin-right:5px;}
.group-list .g-l-txt .p2{color:#827F7F;line-height: 26px;font-size:15px; }
.group-list .g-l-txt .p2.link{text-align: center; height:30px;} 
.group-list .g-l-txt .p2.link a{margin: 10px;}
.list-block .g-l-top label{font-weight:100;color:#fff;margin-bottom:0;font-size: 18px;text-align: center;display: inline-block;padding: 0 35px;height:34px;line-height: 34px;background: #ffb03d;}
.artbooks-list{padding: 30px 80px;background: #fff;}
.artbooks-list li{line-height: 30px;}
.artbooks-list li:last-child{border-bottom: 0;}
.artbooks-list .a-l-con p{border-bottom: 1px dotted #ccc;padding-bottom: 15px;margin-bottom: 10px; word-wrap:break-word;   }
.artbooks-list .a-l-con label{font-size: 20px;color: #b3b3b3;font-weight: 100;}
.artbooks-list .a-l-con a{color:#186085;text-decoration: none;margin: 0 20px;}

.wrtbooks-list {width:100%;padding: 30px 80px;background: #fff;min-height: 300px; display: table;}
.wrtbooks-list .g-l-top{background: #f6f4f4;}
.wrtbooks-list .g-l-top label{font-weight:100;color:#fff;margin-bottom:0;font-size: 18px;text-align: center;display: inline-block;padding: 0 35px;height:34px;line-height: 34px;background: #ffb03d;}
.wrtbooks-list .a-l-con a{color:#186085;text-decoration: none;margin: 0 20px;}
.wrtbooks-list .book-list li{width:30.0%;float: left;text-align: center; display: block;  margin:5px; }
.wrtbooks-list .book-list .books-pic img{width:150px;height:216px;}



.article-con{font-size: 14px; }
.article-con .pagecon{ font-family: "寰蒋闆呴粦"!important;font-size: 14px !important;line-height: 30px;} 
.article-con .a-title a{text-decoration:none;color:#428bca;font-size: 18px;}
.article-con .a-title a.a-more{float:right; text-decoration:none;color:#186085;font-size: 12px; padding:5px 0;}
.article-con .a-resource{color:#5d5d5d;font-size: 14px;font-family: "寰蒋闆呴粦";text-align: center;border-bottom: 1px solid #ccc;padding-bottom: 10px;}
.article-con .a-resource span{margin:0 38px;}
.article-con .a-txt{min-height: 450px;overflow: hidden;}
.article-con .a-txt p{font-size: 14px;line-height:30px;text-indent: 30px;}
.article-con .a-txt .more{width:100%;text-align: right;}

.article-con .c-a-list{display:table; width:100%;height:110px; }
.article-con .c-a-title{ width:50%; height:110px;  display: block;float:left;  margin-bottom: 10px;}
.article-con .c-a-title a{text-decoration:none;color:#00A2CA;font-size: 18px; vertical-align: middle; }
.article-con .c-a-title .c-a-img{width:120px;height:110px; border:2px solid #EEEEEE;  display:table-cell; text-align:center; }
.article-con .c-a-title  img{margin: 0 auto;display:block; vertical-align:middle; }
.article-con .c-a-title .c-a-txt{width:300px;height:110px; display:table-cell; padding-left: 10px;  }

.page-nav{text-align: right;margin-top: 20px;}
.page-nav a{display: inline-block;width:120px;height: 25px;line-height: 25px;text-align: center;color:#fff;font-size:12px;margin:0 10px;background: #186085;}

.footer .friendlinks{background:url(../images/ft-bg1.jpg) repeat;border-top:1px solid #ededed;font-size:16px;padding:20px 0 35px;}
.footer .friendlinks span{float:left;margin-bottom:15px;display:inline-block;color:#ffb03d;font-size:16px;width:90px;height:38px;line-height:38px;text-align:center;border:1px solid #ddd;background: #fff;}
.footer .friendlinks a{display:inline-block;margin-bottom:15px;color:#fff;text-decoration: none;width:128px;height:38px;line-height:38px;text-align:center;background:#a7cee9;font-family:"榛戜綋";margin-left:25px;}

.copyright{background:url(../images/ft-bg2.jpg) repeat;font-size:12px;color:#fff;overflow: hidden;font-family: "寰蒋闆呴粦";text-align: center;}
.copyright .f_links{line-height:22px;padding: 5px 0;}
.copyright .f_links a{color:#fff;font-size:12px;margin: 0 10px;white-space: nowrap;}
.copyright p {text-align: center;color:#fff;line-height: 20px;padding-bottom: 10px;}


@media(max-width:1199px) {
	.nav>li>a{width: 113px;}
	.film_focus{height:275px;}
	.film_focus,.film_focus ul.film_focus_imgs li{width: 435px;}
	.film_focus ul.film_focus_imgs li img{height: 232px;}
	.next-group-btn{background-color: #f6f7f7;right:0;text-align: right;width:100%;}
	.book-list .books-pic img{width:138px;height:200px;}
	.list-block .g-l-con img{margin-left: 20px;}
	.group-list .g-l-txt{margin-left: 172px;}
	.list-block .g-l-con .txt-col{width: 220px;}
	.group-list .g-l-txt .p2{font-size: 13px;}
}
@media(max-width:991px) {
	.nav>li>a{width: 86px;}
	.film_focus{margin:auto;}
	.col-md-6.right-block{padding-top: 20px;}
	.page-nav a{width:68px;}
}
@media(max-width:767px) {	
	.navbar-collapse{display: none;}
	.t_nav .nav li > a:hover, .t_nav .nav li a.current{background: none;}
	.right-news{padding: 15px;}
	.news-list li.active{padding-left: 165px;}
	.group-list .g-l-txt{margin-left: 0;}
	.list-block .g-l-con .txt-col{border:0;width:100%;box-sizing:border-box;}
	.list-block{padding: 30px 15px;}
	.list-block .g-l-con .txt-col{padding: 0 20px;}
	.group-list .g-l-txt .p1 span{font-size: 20px;}
	.group-list .g-l-txt .p2{font-size: 12px;line-height: 20px;}
	.article-con .a-resource span{display: block;}
	.page-nav a{width:48px;margin: 0 1px 0 0;}
	.list-block .g-l-con .team-content-top{text-align: center;}
	.list-block .g-l-con .team-content-top img{float: none;margin:0;}
	.wrtbooks-list{padding: 30px 15px;}
	.wrtbooks-list .book-list li{width:100%;float: none;margin-bottom: 15px;text-align: center;}
}
@media(max-width:520px) {
	.film_focus{width:100%;}
	.book-list li{width:100%;margin-bottom: 20px;}
	.book-list .books-pic img{width: 150px;height: 216px;}
}
@media(max-width:375px) {
	.t_logo span{font-size:12px;}
    .p_logo{display: none;}
	.news-pic img{width: 120px;}
	.news-list li.active{padding-left: 135px;}
	.news-txt-con p{height: 88px;}
	.news-txt-con h2 a{font-size: 14px;}
	.news-list li.active{height: 130px;}
	.job-con-txt p{text-indent: 0;}
	.footer .friendlinks span{width: 100%;}
	.footer .friendlinks a{margin: 0 5px;}
}

.color_01 label{background:#00aaaa !important;}
.color_02 label{background:#ffb03d !important; }
.color_03 label{background:#0CA818 !important; }
.color_04 label{background:#0b6798 !important; }
.list-block .g-l-con .GoogleScholar img{width:97px; height:20px !important; vertical-align: middle; }
.list-block .g-l-con .ResearchID img{width:106px; height:21px !important;vertical-align: middle; }
.team-content-top{min-height: 190px;  }
.team-content-top .MsoNormal{margin:0 20px;padding:5px 20px;text-align: left; color:#186085;font-size: 15px;}
.team-content-top br{display: none;}
.team-content{border-top:1px dashed #ddd;margin:0 20px;padding:5px 20px; color:#186085;font-size: 15px;}
